BODY
   {
   font: 12px arial;
   }
   
TABLE
   {
   font: 12px arial;
   }
   
.title01
   {
   font: bold 16px arial;
   color: #FFFFFF;
   }
   
.shadow {
	max-width:95%;
	border:6px double #e0e0e0; 
}
    
#TABLEHEADING
   {
   font-family : Arial;
   font-size : 12pt ;
   color: #FFFFFF;
   }
   
#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial}

#sddm li a
{	display: block;
	margin: 0 0px 0 0;
	padding: 0px 0px;
	width: 60px;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #E4E4E4}

#sddm #m1 
{	position: absolute;
	visibility: hidden;
	margin: 0;
	margin-left:9;
	padding: 5px 10px;
	background: #E4E4E4;
	z-index: 30;
	border: 0px solid #5970B2}
	
#sddm #m2 
{	position: absolute;
	visibility: hidden;
	margin: 0;
	margin-left:1;
	padding: 5px 10px;
	background: #E4E4E4;
	z-index: 30;
	border: 0px solid #5970B2}
	
#sddm #m3 
{	position: absolute;
	visibility: hidden;
	margin: 0;
	margin-left:3;
	padding: 5px 10px;
	background: #E4E4E4;
	z-index: 30;
	border: 0px solid #5970B2}	
	
#sddm #m4 
{	position: absolute;
	visibility: hidden;
	margin: 0;
	margin-left:7;
	padding: 5px 10px;
	background: #E4E4E4;
	z-index: 30;
	border: 0px solid #5970B2}		
	
#sddm #m5 
{	position: absolute;
	visibility: hidden;
	margin: 0;
	margin-left:13;
	padding: 5px 10px;
	background: #E4E4E4;
	z-index: 30;
	border: 0px solid #5970B2}			

#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 0px 0px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #E4E4E4;
	color: #2875DE;
	font: 14px arial}
	
#sddm div a:hover
{	background: #49A3FF;
	color: #FFFFFF}

#sddm div hr
{
	color: #000000;
	height: 1px;
}



div.bgcarousel{ /* CSS for main carousel container */
background: black url(images/ajaxload.gif) center center no-repeat; /* loading gif while caoursel is loading */
width:940px; /* default dimensions of carousel */
height:299px;
z-index: 5;
}

img.navbutton{ /* CSS for the nav buttons */
margin:5px;
opacity:0.7;
}

div.slide{ /* CSS for each image's DIV container within main container */
background-color: black;
background-position: center center; /* center image within carousel */
background-repeat: no-repeat;
background-size: cover; /* CSS3 property to scale image within container? "cover" or "contain" */
color: black;
}

div.selectedslide{ /* CSS for currently selected slide */
}

div.slide div.desc{ /* DIV that contains the textual description inside .slide */
position: absolute;
color: white;
left: 40px;
top: 200px;
width:600px;
padding: 10px;
font: bold 13px Arial;
text-shadow: 0 -1px 1px #8a8a8a; /* CSS3 text shadow */
z-index:5;
}

div.selectedslide div.desc{ /* CSS for currently selected slide's desc div */
}

div.slide div.desc h2{
font-size:150%;
margin:0;
}

div.slide div.desc a{
color:yellow;
text-decoration:none;
}